Subject: LW 4.0 wish list
From: [email-masked]
To: [email-masked]
Date: Sun, 23 Oct 94 08:42:18 PDT

I can already hear a lot of sighs from the list about this request, but...

With all the use that lens flares are getting, I would really like to see
lens flares become part of the plug in technology.  I can already spot LW
lens flares easily in animations, but with an external Lights menu, we could
have unlimited versions of light sources, lens flares, etc.

How about it?

Paul

+--------------------------------------------------------------------------+
| Paul C. Griswold            (305)279-5435      35mm Film Production      |
| Director                    ^^^^^^^^^^^^^      Avid Media Composer 8000  |
| FilmSmith International Inc.------------------>4 Emmy Awards             |
|   Music Videos, Commercial Film, 3D Animation, Still Frame Animation     |
+--------------------------------------------------------------------------+